MAL-2023-5970

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfcontrolgetstr/MAL-2023-5970.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5970
Published
2023-02-27T02:39:07Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfcontrolgetstr (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (902c1358b36e6cc8f525c1128d1286904b83ca3dda9b9375634277c3ddc1b4c2)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfcontrolgetstr

Package

Name
selfcontrolgetstr
View open source insights on deps.dev
Purl
pkg:pypi/selfcontrolgetstr

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected